GameData = Inherit([[]])
GameData["ability_ext"] = Reference([[ebpextensions\ability_ext.lua]])
GameData["ability_ext"]["abilities"]["ability_01"] = [[abilities\axis_off_map_defensive_bombardment.lua]]
GameData["action_apply_ext"] = Reference([[ebpextensions\action_apply_ext.lua]])
GameData["ai_ext"] = Reference([[ebpextensions\ai_ext.lua]])
GameData["ai_ext"]["class_rating"]["aiclass_structure"] = 25
GameData["ai_ext"]["defense_priority"] = 8
GameData["ai_ext"]["progress_of_no_return"] = 0.89999997615814
GameData["ai_military_point_ext"] = Reference([[ebpextensions\ai_military_point_ext.lua]])
GameData["aide_station_ext"] = Reference([[ebpextensions\aide_station_ext.lua]])
GameData["aide_station_ext"]["casualty_search_radius"] = 150
GameData["aide_station_ext"]["medic_to_spawn"] = [[ebps\races\axis\soldiers\medic.lua]]
GameData["aide_station_ext"]["number_of_medics"] = 2
GameData["combat_ext"] = Reference([[ebpextensions\combat_ext.lua]])
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["origin"]["z"] = 4
GameData["combat_ext"]["hardpoints"]["hardpoint_01"]["weapon_table"]["weapon_01"]["weapon"] = [[weapon\axis\small_arms\machine_gun\heavy_machine_gun\mg42_mgnest_dummy.lua]]
GameData["combat_ext"]["reject_attack_command"] = true 
GameData["construction_ext"] = Reference([[ebpextensions\construction_ext.lua]])
GameData["construction_ext"]["can_set_facing"] = true 
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["construction_type"] = [[tp_construction_axis_engineer_basic]]
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_01"]["priority"] = 60
GameData["construction_ext"]["construction_menus"]["construction_menu_entry_02"]["priority"] = 10
GameData["construction_ext"]["construction_state_name"] = [[Shovel_digin_State]]
GameData["construction_ext"]["construction_transition_time"] = 1.3666599988937
GameData["construction_ext"]["invalid_diffuse_a"] = 255
GameData["construction_ext"]["invalid_diffuse_b"] = 35
GameData["construction_ext"]["invalid_diffuse_g"] = 35
GameData["construction_ext"]["invalid_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_diffuse_a"] = 160
GameData["construction_ext"]["invalid_secondary_diffuse_b"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_g"] = 35
GameData["construction_ext"]["invalid_secondary_diffuse_r"] = 185
GameData["construction_ext"]["invalid_secondary_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_secondary_thickness"] = 0.30000001192093
GameData["construction_ext"]["invalid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["invalid_thickness"] = 0.30000001192093
GameData["construction_ext"]["max_engineers"] = 8
GameData["construction_ext"]["must_be_in_supply_territory"] = true 
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"] = Reference([[action\upgrade_action\change_weapon_target_type.lua]])
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["new_type"] = [[type_target_weapon\tp_building_bunker_emplacement.lua]]
GameData["construction_ext"]["on_construction_actions"]["upgrade_actions"]["action_01"]["original_type"] = [[type_target_weapon\tp_building_under_construction.lua]]
GameData["construction_ext"]["ui_setfacing"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_height"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_texture"] = [[InGame\targeting\target_arrow_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["arrow_width"] = 0.80000001192093
GameData["construction_ext"]["ui_setfacing_secondary"]["centre_texture"] = [[]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_angle"] = 8
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_height"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_spacing"] = 1.5299999713898
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_texture"] = [[InGame\targeting\target_circle_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["dot_width"] = 0.60000002384186
GameData["construction_ext"]["ui_setfacing_secondary"]["line_offset"] = 3.5
GameData["construction_ext"]["ui_setfacing_secondary"]["line_texture"] = [[InGame\targeting\target_cone_of_fire_line_yellow_secondary]]
GameData["construction_ext"]["ui_setfacing_secondary"]["line_thickness"] = 0.20000000298023
GameData["construction_ext"]["ui_setfacing_secondary"]["line_uvscale"] = 0.03999999910593
GameData["construction_ext"]["valid_diffuse_a"] = 255
GameData["construction_ext"]["valid_diffuse_b"] = 60
GameData["construction_ext"]["valid_diffuse_g"] = 200
GameData["construction_ext"]["valid_diffuse_r"] = 255
GameData["construction_ext"]["valid_texture"] = [[InGame\selection\selection_buildings_construction]]
GameData["construction_ext"]["valid_thickness"] = 0.30000001192093
GameData["cost_ext"] = Reference([[ebpextensions\cost_ext.lua]])
GameData["cost_ext"]["time_cost"]["cost"]["manpower"] = 150
GameData["cost_ext"]["time_cost"]["time_seconds"] = 60
GameData["cost_ext"]["upkeep"]["manpower"] = 0
GameData["crew_ext"] = Reference([[ebpextensions\crew_ext.lua]])
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["animator_bp"] = [[Races\Axis\Soldiers\MG_Gunner]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["death_action_name"] = [[Death_crew]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["desync_action_name"] = [[Detach_Skeleton]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["role_name"] = [[Gunner]]
GameData["crew_ext"]["role_list"]["0xC8E7D32B"]["sync_action_name"] = [[HMG_Attach_Skeleton]]
GameData["crew_ext"]["sync_target_name"] = [[HeavyMachineGun_Target]]
GameData["demolishable_ext"] = Reference([[ebpextensions\demolishable_ext.lua]])
GameData["entity_blueprint_ext"] = Reference([[ebpextensions\entity_blueprint_ext.lua]])
GameData["entity_blueprint_ext"]["animator"] = [[Races\Axis\Structures\Bunker]]
GameData["entity_blueprint_ext"]["simbox"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["offset"]["x"] = -0.069140002131462
GameData["entity_blueprint_ext"]["simbox"]["offset"]["y"] = 1.3391000032425
GameData["entity_blueprint_ext"]["simbox"]["offset"]["z"] = -0.17603000998497
GameData["entity_blueprint_ext"]["simbox"]["scale"] = Reference([[]])
GameData["entity_blueprint_ext"]["simbox"]["scale"]["x"] = 2.2332999706268
GameData["entity_blueprint_ext"]["simbox"]["scale"]["y"] = 1.4591100215912
GameData["entity_blueprint_ext"]["simbox"]["scale"]["z"] = 2.6711001396179
GameData["entity_blueprint_ext"]["suaTimeStamp"] = Reference([[]])
GameData["entity_blueprint_ext"]["suaTimeStamp"]["filename"] = [[Data:Art\Models\Races\Axis\Structures\Bunker.sua]]
GameData["entity_blueprint_ext"]["suaTimeStamp"]["fileTime"] = "$1154207569"
GameData["garrison_ext"] = Reference([[ebpextensions\garrison_ext.lua]])
GameData["garrison_ext"]["0xE7E4959E"] = 3
GameData["health_ext"] = Reference([[ebpextensions\health_ext.lua]])
GameData["health_ext"]["apply_elevation_bonus"] = true 
GameData["health_ext"]["can_repair"] = true 
GameData["health_ext"]["death_seconds"] = 1
GameData["health_ext"]["hitpoints"] = 600
GameData["health_ext"]["ui_can_scuttle"] = true 
GameData["hit_object_ext"] = Reference([[ebpextensions\hit_object_ext.lua]])
GameData["hit_object_ext"]["hit_material"] = [[hit_material\stone.lua]]
GameData["hit_object_ext"]["hit_percentage"] = 0.40000000596046
GameData["hold_ext"] = Reference([[ebpextensions\hold_ext.lua]])
GameData["hold_ext"]["num_slots"] = 6
GameData["hold_ext"]["num_squad_slots"] = 2
GameData["hold_ext"]["on_loaded_actions"]["action_01"] = Reference([[action\critical_action\animator_set_state.lua]])
GameData["hold_ext"]["on_loaded_actions"]["action_01"]["do_action_state_name"] = [[Loaded]]
GameData["hold_ext"]["on_loaded_actions"]["action_01"]["state_machine_name"] = [[Garrisoned_State]]
GameData["hold_ext"]["on_loaded_actions"]["action_01"]["undo_action_state_name"] = [[Unloaded]]
GameData["hold_ext"]["revert_ownership"] = false
GameData["impass_ext"] = Reference([[ebpextensions\impass_ext.lua]])
GameData["line_of_sight_ext"] = Reference([[ebpextensions\line_of_sight_ext.lua]])
GameData["line_of_sight_ext"]["is_shot_blocking"] = true 
GameData["marker_ext"] = Reference([[ebpextensions\marker_ext.lua]])
GameData["marker_ext"]["Markers"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0121E256"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0121E256"]["name"] = [[marker_fx_build1_05]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m30"] = -0.75201994180679
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0121E256"]["transform_m32"] = -3.5212783813477
GameData["marker_ext"]["Markers"]["0x0121E256"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x045C8076"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x045C8076"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["name"] = [[build_sync_12]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m00"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m01"] = -1.3670114838332e-021
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m12"] = -2.0321960260417e-014
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m22"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m30"] = 3.7153356075287
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x045C8076"]["transform_m32"] = -2.0080993175507
GameData["marker_ext"]["Markers"]["0x045C8076"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["name"] = [[marker_fx_build_paneldrop_04]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m30"] = -5.3794403076172
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["transform_m32"] = -0.81944745779037
GameData["marker_ext"]["Markers"]["0x06C3D07A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["name"] = [[marker_fx_build1_02]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m30"] = -1.2730034589767
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["transform_m32"] = 3.2827894687653
GameData["marker_ext"]["Markers"]["0x0E959DAD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1081F85E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1081F85E"]["name"] = [[marker_build3_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m30"] = -1.6516233682632
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0x1081F85E"]["transform_m32"] = 1.8299316167831
GameData["marker_ext"]["Markers"]["0x1081F85E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["name"] = [[marker_build4_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m30"] = 1.3698130846024
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["transform_m32"] = 1.8299316167831
GameData["marker_ext"]["Markers"]["0x10D2F62D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["name"] = [[slot_marker05]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m01"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m02"] = 1.1920928244535e-007
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m10"] = 1.1920987219582e-007
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m11"] = 1.0410971071906e-006
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m20"] = 5.6425983530062e-007
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m22"] = -1.0410972208774e-006
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m30"] = 0.79911881685257
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m31"] = 0.0092674475163221
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["transform_m32"] = 1.4477353096008
GameData["marker_ext"]["Markers"]["0x129EA6EF"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["name"] = [[marker_fx_build1_07]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m30"] = 2.7818896770477
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["transform_m32"] = -1.9093407392502
GameData["marker_ext"]["Markers"]["0x14F8BF9B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x15904FFA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x15904FFA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["name"] = [[demolition_marker_east]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m00"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m01"] = 7.9199724620425e-016
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m11"] = -5.1428235198758e-031
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m20"] = 3.4619299665143e-023
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m22"] = -7.9199724620425e-016
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m30"] = -2.8318746089935
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m31"] = 3.0965222208579e-007
GameData["marker_ext"]["Markers"]["0x15904FFA"]["transform_m32"] = -0.035213079303503
GameData["marker_ext"]["Markers"]["0x15904FFA"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x177D55AD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x177D55AD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x177D55AD"]["name"] = [[marker_build2_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m30"] = -1.6516233682632
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0x177D55AD"]["transform_m32"] = 1.8299316167831
GameData["marker_ext"]["Markers"]["0x177D55AD"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x18E6406B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["name"] = [[accessory_emptyslot_01]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m30"] = -0.41904440522194
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m31"] = 3.0517577442879e-007
GameData["marker_ext"]["Markers"]["0x18E6406B"]["transform_m32"] = 1.4351465702057
GameData["marker_ext"]["Markers"]["0x18E6406B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["name"] = [[marker_build2_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m30"] = 1.3698130846024
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["transform_m32"] = 1.8299316167831
GameData["marker_ext"]["Markers"]["0x1F48EB56"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2679B518"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2679B518"]["name"] = [[marker_dmg3_02]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m00"] = -0.63244253396988
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m01"] = -0.017453737556934
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m02"] = 0.77441066503525
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m10"] = -0.20435105264187
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m11"] = 0.96808856725693
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m12"] = -0.14506970345974
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m20"] = -0.74716603755951
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m21"] = -0.24999986588955
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m22"] = -0.615827023983
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m30"] = 2.700395822525
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m31"] = 0.93348354101181
GameData["marker_ext"]["Markers"]["0x2679B518"]["transform_m32"] = 2.6243767738342
GameData["marker_ext"]["Markers"]["0x2679B518"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x278D609C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x278D609C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["name"] = [[build_sync_11]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m00"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m01"] = -1.3670114838332e-021
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m12"] = -2.0321960260417e-014
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m22"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m30"] = 3.7653443813324
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x278D609C"]["transform_m32"] = 1.6289794445038
GameData["marker_ext"]["Markers"]["0x278D609C"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x2B43B414"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2B43B414"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["name"] = [[marker_dmg2_02]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m00"] = 0.70710682868958
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m01"] = -1.3397011906953e-015
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m02"] = 0.70710676908493
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m10"] = -0.70710676908493
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m11"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m12"] = 0.70710682868958
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m20"] = -1.0677015183091e-007
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m21"] = -1
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m22"] = 1.0677015893634e-007
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m30"] = -2.346960067749
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m31"] = 1.4595184326172
GameData["marker_ext"]["Markers"]["0x2B43B414"]["transform_m32"] = 2.3256049156189
GameData["marker_ext"]["Markers"]["0x2B43B414"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["name"] = [[marker_fx_build1_04]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m30"] = -2.6476581096649
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["transform_m32"] = -1.613165974617
GameData["marker_ext"]["Markers"]["0x2DAB374A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["name"] = [[build_sync_02]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m30"] = -0.26272955536842
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["transform_m32"] = 3.6020519733429
GameData["marker_ext"]["Markers"]["0x308BE9A8"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["name"] = [[demolition_marker_north]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m01"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m02"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m10"] = 8.7422776573476e-008
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m11"] = 8.5019000646232e-022
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m22"] = -1.3200473158136e-014
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m30"] = 1.7740435600281
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m31"] = 6.1035154885758e-007
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["transform_m32"] = -3.1664037704468
GameData["marker_ext"]["Markers"]["0x30DE4CB7"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["name"] = [[m_mg]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m30"] = 0.19619737565517
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["transform_m32"] = 2.6191356182098
GameData["marker_ext"]["Markers"]["0x321C2D7B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x346F06BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x346F06BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["name"] = [[build_sync_10]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m00"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m01"] = -1.3670114838332e-021
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m10"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m12"] = -2.0321960260417e-014
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m20"] = -1
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m22"] = -4.6491228999912e-007
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m30"] = 3.2223963737488
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0x346F06BE"]["transform_m32"] = -0.64897114038467
GameData["marker_ext"]["Markers"]["0x346F06BE"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["name"] = [[marker_fx_build]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m30"] = 0.021030884236097
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m31"] = 0.21875102818012
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["transform_m32"] = 0.004769706632942
GameData["marker_ext"]["Markers"]["0x3CB2C485"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["name"] = [[marker_build3_01_sparks03]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m00"] = 0.60412979125977
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m01"] = 0.066700972616673
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m02"] = -0.79408949613571
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m10"] = -0.43024817109108
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m11"] = 0.8660694360733
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m12"] = -0.25457844138145
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m20"] = 0.67075604200363
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m21"] = 0.49545401334763
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m22"] = 0.55191630125046
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m30"] = 1.3698130846024
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["transform_m32"] = 1.8299316167831
GameData["marker_ext"]["Markers"]["0x3CFAFD93"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["name"] = [[marker_fx_build1_01]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m30"] = 0.95166677236557
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["transform_m32"] = 3.2827894687653
GameData["marker_ext"]["Markers"]["0x3E16FEB8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["name"] = [[marker_fx_build02]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m30"] = 0.021030884236097
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m31"] = 2.2509984970093
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["transform_m32"] = 0.004769706632942
GameData["marker_ext"]["Markers"]["0x3E524FBB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x406E98B2"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x406E98B2"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["name"] = [[build_sync_06]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m30"] = -1.9066526889801
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0x406E98B2"]["transform_m32"] = -4.0642433166504
GameData["marker_ext"]["Markers"]["0x406E98B2"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x45E65C75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x45E65C75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["name"] = [[demolition_marker_west]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m00"] = -1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m12"] = 1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m30"] = 3.0429217815399
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m31"] = 3.0965222208579e-007
GameData["marker_ext"]["Markers"]["0x45E65C75"]["transform_m32"] = 2.8421708795129e-016
GameData["marker_ext"]["Markers"]["0x45E65C75"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x469F9255"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x469F9255"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x469F9255"]["name"] = [[marker_fx_build_paneldrop01]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m30"] = 0.091542966663837
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0x469F9255"]["transform_m32"] = -6.0824704170227
GameData["marker_ext"]["Markers"]["0x469F9255"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4E625B81"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4E625B81"]["name"] = [[marker_dmg3_01]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m00"] = 0.039980594068766
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m01"] = -0.014581640250981
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m02"] = -0.99909406900406
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m10"] = 0.020137382671237
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m11"] = 0.9997022151947
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m12"] = -0.01378468144685
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m20"] = 0.99899750947952
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m21"] = -0.019568018615246
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m22"] = 0.040262319147587
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m30"] = -1.5878952741623
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m31"] = 2.2262630462646
GameData["marker_ext"]["Markers"]["0x4E625B81"]["transform_m32"] = -0.55435937643051
GameData["marker_ext"]["Markers"]["0x4E625B81"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["name"] = [[slot_marker03]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m00"] = -7.5497901264043e-008
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m01"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m10"] = -1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m11"] = 3.2584136988589e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m12"] = 7.5498086005155e-008
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m20"] = 3.258413983076e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m22"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m30"] = -1.6798642873764
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m31"] = 3.2424927098873e-007
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["transform_m32"] = -0.201958745718
GameData["marker_ext"]["Markers"]["0x4EC1D9C6"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["name"] = [[demolition_marker_south]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["subtype"] = [[demolition]]
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m30"] = -0.031544037163258
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["transform_m32"] = 4.2205271720886
GameData["marker_ext"]["Markers"]["0x4F5059B3"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["name"] = [[slot_marker02]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m00"] = 1.6292068494295e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m01"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m02"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m10"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m11"] = 1.0410971071906e-006
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m12"] = -1.6292126758799e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m20"] = -1.0410972208774e-006
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m22"] = -5.642597784572e-007
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m30"] = 1.6102466583252
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m31"] = 0.0092674475163221
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["transform_m32"] = -0.3074457347393
GameData["marker_ext"]["Markers"]["0x4F9A6D80"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x5447EB75"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5447EB75"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["name"] = [[weightnode_donotdelete]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m30"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5447EB75"]["transform_m32"] = 4.8515930175781
GameData["marker_ext"]["Markers"]["0x5447EB75"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x59F41164"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x59F41164"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["name"] = [[build_sync_01]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m30"] = -1.9062229394913
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x59F41164"]["transform_m32"] = 3.6424245834351
GameData["marker_ext"]["Markers"]["0x59F41164"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x5BB98597"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x5BB98597"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["name"] = [[marker_fx_build1_03]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m30"] = -2.6476581096649
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x5BB98597"]["transform_m32"] = 0.52067869901657
GameData["marker_ext"]["Markers"]["0x5BB98597"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x63B591B3"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x63B591B3"]["name"] = [[marker_build3_01_sparks]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m10"] = -0.32373014092445
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m11"] = 0.10636811703444
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m12"] = 0.94015139341354
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m20"] = -0.078808322548866
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m21"] = -0.99323904514313
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m22"] = 0.085237696766853
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m30"] = 1.5677223205566
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0x63B591B3"]["transform_m32"] = -1.8802016973495
GameData["marker_ext"]["Markers"]["0x63B591B3"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["name"] = [[marker_dmg1_03]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m00"] = -0.047061569988728
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m01"] = -0.020421039313078
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m02"] = -0.99868321418762
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m10"] = 0.020110409706831
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m11"] = 0.99956899881363
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m12"] = -0.02138682641089
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m20"] = 0.99868953227997
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m21"] = -0.021090425550938
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m22"] = -0.04663060978055
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m30"] = -0.099338531494141
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m31"] = 2.3571856021881
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["transform_m32"] = -0.0084153981879354
GameData["marker_ext"]["Markers"]["0x6CDCF73C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["name"] = [[marker_dmg3_03]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m00"] = -0.047061569988728
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m01"] = -0.020421039313078
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m02"] = -0.99868321418762
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m10"] = 0.020110409706831
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m11"] = 0.99956899881363
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m12"] = -0.02138682641089
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m20"] = 0.99868953227997
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m21"] = -0.021090425550938
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m22"] = -0.04663060978055
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m30"] = -0.84307914972305
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m31"] = 2.3571856021881
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["transform_m32"] = 0.78871923685074
GameData["marker_ext"]["Markers"]["0x6F085C1A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x75918101"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x75918101"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["name"] = [[slot_marker04]]
GameData["marker_ext"]["Markers"]["0x75918101"]["subtype"] = [[medium]]
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m01"] = 5.6425994898746e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m02"] = 3.8941436741879e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m10"] = 3.8941419688854e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m11"] = 3.2584136988589e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m20"] = -5.6426006267429e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m22"] = 3.2584114251222e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m30"] = 1.1540180444717
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m31"] = 4.5776366164318e-007
GameData["marker_ext"]["Markers"]["0x75918101"]["transform_m32"] = -1.871241569519
GameData["marker_ext"]["Markers"]["0x75918101"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["name"] = [[marker_build3_01_sparks01]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m30"] = -1.3263576030731
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m31"] = 1.9235063791275
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["transform_m32"] = -2.1036851406097
GameData["marker_ext"]["Markers"]["0x8C94BB3A"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8E62502C"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8E62502C"]["name"] = [[marker_dmg4_01]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m00"] = -0.047061569988728
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m01"] = -0.020421039313078
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m02"] = -0.99868321418762
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m10"] = 0.020110409706831
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m11"] = 0.99956899881363
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m12"] = -0.02138682641089
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m20"] = 0.99868953227997
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m21"] = -0.021090425550938
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m22"] = -0.04663060978055
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m30"] = -0.41010025143623
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m31"] = 0.56106507778168
GameData["marker_ext"]["Markers"]["0x8E62502C"]["transform_m32"] = -0.34239280223846
GameData["marker_ext"]["Markers"]["0x8E62502C"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["name"] = [[marker_build4_01_sparks02]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m00"] = 0.84449470043182
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m01"] = -0.39458686113358
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m02"] = -0.36211860179901
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m10"] = 0.15831722319126
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m11"] = 0.829853951931
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m12"] = -0.5350496172905
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m20"] = 0.51162910461426
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m21"] = 0.39451694488525
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m22"] = 0.7632771730423
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m30"] = -1.6516233682632
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["transform_m32"] = 1.8299316167831
GameData["marker_ext"]["Markers"]["0x8EAA5D7E"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["name"] = [[build_sync_04]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m30"] = 1.7889503240585
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["transform_m32"] = -3.8417768478394
GameData["marker_ext"]["Markers"]["0x8EC3C4D1"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["name"] = [[build_sync_03]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m01"] = 1.578529604009e-024
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m10"] = 6.6002361555513e-015
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m12"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m20"] = 1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m22"] = -1
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m30"] = 2.2319595813751
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["transform_m32"] = 3.5542104244232
GameData["marker_ext"]["Markers"]["0x91C6DA6D"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0x98D93C04"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0x98D93C04"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0x98D93C04"]["name"] = [[marker_build4_01_sparks]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m01"] = -0.046497743576765
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m10"] = -0.30512702465057
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m11"] = 0.27722626924515
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m12"] = 0.91106700897217
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m20"] = -0.1338261961937
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m21"] = -0.95967888832092
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m22"] = 0.24719828367233
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m30"] = 1.5677223205566
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0x98D93C04"]["transform_m32"] = -1.8802016973495
GameData["marker_ext"]["Markers"]["0x98D93C04"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xA116A34B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA116A34B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["name"] = [[point01]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["subtype"] = [[doorway]]
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m00"] = -1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m02"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m10"] = -1.5099580252809e-007
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m12"] = 1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m30"] = -1.2927858829498
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xA116A34B"]["transform_m32"] = -3.9302294254303
GameData["marker_ext"]["Markers"]["0xA116A34B"]["type"] = [[combat slot]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["name"] = [[marker_dmg2_01]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m00"] = -0.67831540107727
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m01"] = 0.016430979594588
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m02"] = -0.73458695411682
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m10"] = 0.66797065734863
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m11"] = 0.43029138445854
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m12"] = -0.60717749595642
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m20"] = 0.30610996484756
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m21"] = -0.9025405049324
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m22"] = -0.30284875631332
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m30"] = 1.6814608573914
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m31"] = 1.9058309793472
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["transform_m32"] = -1.9514702558517
GameData["marker_ext"]["Markers"]["0xA80BB3A8"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["name"] = [[marker_fx_build1_06]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m30"] = 1.5069247484207
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["transform_m32"] = -3.5212783813477
GameData["marker_ext"]["Markers"]["0xC0A468E1"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["name"] = [[marker_fx_build_paneldrop_03]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m30"] = 5.240574836731
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["transform_m32"] = -0.61272764205933
GameData["marker_ext"]["Markers"]["0xC923CEDE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["name"] = [[marker_dmg1_01]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m00"] = 0.70710682868958
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m01"] = -6.9121011136986e-009
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m02"] = 0.70710676908493
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m10"] = -0.57922792434692
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m11"] = 0.57357639074326
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m12"] = 0.57922798395157
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m20"] = -0.4055797457695
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m21"] = -0.81915205717087
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m22"] = 0.40557977557182
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m30"] = -1.8928714990616
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m31"] = 2.1492285728455
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["transform_m32"] = 1.8736253976822
GameData["marker_ext"]["Markers"]["0xCABF4BBA"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["name"] = [[build_sync_05]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m01"] = 3.1570592080179e-024
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m02"] = 3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m10"] = -1.3200472311103e-014
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m20"] = -3.0199160505617e-007
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m30"] = 0.55808317661285
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["transform_m32"] = -4.2373285293579
GameData["marker_ext"]["Markers"]["0xCC3CCED9"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xD3095323"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD3095323"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD3095323"]["name"] = [[marker_dmg1_02]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m00"] = -0.047061566263437
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m01"] = -0.020421035587788
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m02"] = -0.99868321418762
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m10"] = 0.87494575977325
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m11"] = 0.48151957988739
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m12"] = -0.051076702773571
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m20"] = 0.48192855715752
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m21"] = -0.87619739770889
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m22"] = -0.0047937668859959
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m30"] = 1.9313616752625
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m31"] = 1.9757299423218
GameData["marker_ext"]["Markers"]["0xD3095323"]["transform_m32"] = -0.075474664568901
GameData["marker_ext"]["Markers"]["0xD3095323"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["name"] = [[marker_build4_01_sparks01]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m30"] = -1.3263576030731
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m31"] = 2.7517080307007
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["transform_m32"] = -2.1036851406097
GameData["marker_ext"]["Markers"]["0xD41D4B21"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["name"] = [[build_sync_07]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m30"] = -3.0715539455414
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m31"] = -2.7512079725511e-008
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["transform_m32"] = -0.59476727247238
GameData["marker_ext"]["Markers"]["0xD7F0E423"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["name"] = [[build_sync_08]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m30"] = -3.3723073005676
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m31"] = -3.7072032110785e-009
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["transform_m32"] = -2.2033612728119
GameData["marker_ext"]["Markers"]["0xD8E18C85"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["name"] = [[marker_fx_build1_08]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m30"] = 2.7818896770477
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["transform_m32"] = 0.60521590709686
GameData["marker_ext"]["Markers"]["0xDDF5B9AB"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE0365795"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE0365795"]["name"] = [[marker_dmg3_04]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m00"] = -0.63244253396988
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m01"] = -0.017453737556934
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m02"] = 0.77441066503525
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m10"] = 0.76213324069977
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m11"] = 0.16467416286469
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m12"] = 0.62612730264664
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m20"] = -0.13845367729664
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m21"] = 0.98619359731674
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m22"] = -0.090844862163067
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m30"] = 2.7366871833801
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m31"] = 0.42334830760956
GameData["marker_ext"]["Markers"]["0xE0365795"]["transform_m32"] = 2.6601238250732
GameData["marker_ext"]["Markers"]["0xE0365795"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["name"] = [[marker_fx_build_paneldrop_02]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m30"] = -0.21348144114017
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m31"] = 0.26646086573601
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["transform_m32"] = 5.7551207542419
GameData["marker_ext"]["Markers"]["0xE62C2CBF"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["name"] = [[marker_build2_01_sparks]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m00"] = 0.94286161661148
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m01"] = -0.046497736126184
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m02"] = 0.3299241065979
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m10"] = -0.17318587005138
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m11"] = 0.77753973007202
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m12"] = 0.60451519489288
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m20"] = -0.28463768959045
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m21"] = -0.62711238861084
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m22"] = 0.72505962848663
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m30"] = 1.5677223205566
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["transform_m32"] = -1.8802016973495
GameData["marker_ext"]["Markers"]["0xF0365AEE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["name"] = [[build_sync_09]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["subtype"] = [[construction]]
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m00"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m01"] = 1.0277618136776e-022
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m02"] = -1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m10"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m12"] = 6.0789830912393e-015
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m20"] = 1
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m22"] = 1.3907092011323e-007
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m30"] = -3.1709268093109
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m31"] = 3.0654554450393e-008
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["transform_m32"] = 1.0065551996231
GameData["marker_ext"]["Markers"]["0xF52DEECD"]["type"] = [[synch point]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["name"] = [[marker_supervision]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m30"] = 0.0043252753093839
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m31"] = 5.5985412597656
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["transform_m32"] = -0.0071645732969046
GameData["marker_ext"]["Markers"]["0xF8F898BE"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["name"] = [[marker_fx_build01]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m11"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m12"] = 4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m21"] = -4.3711388286738e-008
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m22"] = 1
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m30"] = 0.021030884236097
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m31"] = 0.85914790630341
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["transform_m32"] = 0.004769706632942
GameData["marker_ext"]["Markers"]["0xF9A5CB0B"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["name"] = [[marker_build2_01_sparks01]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m00"] = 0.97146791219711
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m01"] = -0.19592605531216
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m02"] = -0.13365261256695
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m10"] = 0.23202592134476
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m11"] = 0.66837579011917
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m12"] = 0.70670908689499
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m20"] = -0.04913255572319
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m21"] = -0.71755611896515
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m22"] = 0.69476562738419
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m30"] = -1.3263576030731
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m31"] = 0.74982422590256
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["transform_m32"] = -2.1036851406097
GameData["marker_ext"]["Markers"]["0xF9C466C4"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["name"] = [[m_op]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m00"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m01"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m02"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m10"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m11"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m12"] = -1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m20"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m21"] = 1
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m22"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m30"] = 0.26188585162163
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m31"] = 0
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["transform_m32"] = -0.2015135884285
GameData["marker_ext"]["Markers"]["0xFBD29B7D"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"] = Reference([[]])
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["destructibleBuildingPanelID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["loadingSlotTypeID"] = -1
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["name"] = [[marker_dmg4_02]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["subtype"] = [[]]
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m00"] = -0.047061569988728
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m01"] = -0.020421039313078
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m02"] = -0.99868321418762
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m10"] = 0.020110409706831
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m11"] = 0.99956899881363
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m12"] = -0.02138682641089
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m20"] = 0.99868953227997
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m21"] = -0.021090425550938
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m22"] = -0.04663060978055
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m30"] = 1.1274371147156
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m31"] = 0.22608317434788
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["transform_m32"] = 1.315264582634
GameData["marker_ext"]["Markers"]["0xFC50EA82"]["type"] = [[]]
GameData["marker_ext"]["Markers"]["file_timestamp"] = Reference([[]])
GameData["marker_ext"]["Markers"]["file_timestamp"]["filename"] = [[Data:Art\Models\Races\Axis\Structures\Bunker.muax]]
GameData["marker_ext"]["Markers"]["file_timestamp"]["fileTime"] = "$1154483986"
GameData["modifier_apply_ext"] = Reference([[ebpextensions\modifier_apply_ext.lua]])
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"] = Reference([[modifiers\cost_manpower_modifier.lua]])
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"]["target_type_name"] = [[ebps\races\axis\buildings\axis_bunker.lua]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"]["usage_type"] = [[addition]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_01"]["value"] = 0
GameData["modifier_apply_ext"]["modifiers"]["modifier_04"] = Reference([[modifiers\sight_radius_modifier.lua]])
GameData["modifier_apply_ext"]["modifiers"]["modifier_04"]["application_type"] = [[apply_to_entity_type]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_04"]["target_type_name"] = [[ebps\races\axis\buildings\hq.lua]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_04"]["usage_type"] = [[addition]]
GameData["modifier_apply_ext"]["modifiers"]["modifier_04"]["value"] = 0
GameData["modifier_ext"] = Reference([[ebpextensions\modifier_ext.lua]])
GameData["obj_cover_ext"] = Reference([[ebpextensions\obj_cover_ext.lua]])
GameData["obj_cover_ext"]["cover_type"] = [[type_cover\tp_z_bunker.lua]]
GameData["obj_cover_ext"]["is_obj_cover"] = true 
GameData["obj_cover_ext"]["range_x"] = 6
GameData["obj_cover_ext"]["range_y"] = 5
GameData["obj_cover_ext"]["range_z"] = 6
GameData["obj_cover_ext"]["use_simbox_range"] = true 
GameData["repair_station_ext"] = Reference([[ebpextensions\repair_station_ext.lua]])
GameData["repair_station_ext"]["engineer_to_spawn"] = [[ebps\races\axis\soldiers\repair_pioneer.lua]]
GameData["repair_station_ext"]["number_of_engineers"] = 2
GameData["repair_station_ext"]["repair_radius"] = 75
GameData["requirement_ext"] = Reference([[ebpextensions\requirement_ext.lua]])
GameData["sight_ext"] = Reference([[ebpextensions\sight_ext.lua]])
GameData["sight_ext"]["detect_camouflage"]["tp_global"] = 10
GameData["sight_ext"]["sight_package"]["outer_radius"] = 35
GameData["sim_entity_ext"] = Reference([[ebpextensions\sim_entity_ext.lua]])
GameData["sim_entity_ext"]["is_in_spatial_bucket"] = true 
GameData["sim_entity_ext"]["rotate_snap"] = 360
GameData["site_ext"] = Reference([[ebpextensions\site_ext.lua]])
GameData["site_ext"]["kill_paradrops"] = false
GameData["spawner_ext"] = Reference([[ebpextensions\spawner_ext.lua]])
GameData["spawner_ext"]["fx_rally_point"] = [[UI/rally_point_axis]]
GameData["spawner_ext"]["squad_table"]["squad_01"] = [[sbps\races\axis\vehicles\goliath_remote_controlled_bomb_squad.lua]]
GameData["spawner_ext"]["transport_vehicle"] = [[ebps\races\allies\vehicles\deuce_and_half_cckw_truck.lua]]
GameData["territory_ext"] = Reference([[ebpextensions\territory_ext.lua]])
GameData["territory_ext"]["default_on"] = false
GameData["type_ext"] = Reference([[ebpextensions\type_ext.lua]])
GameData["type_ext"]["type_target_assault"] = Reference([[type_target_assault\tp_building.lua]])
GameData["type_ext"]["type_target_critical"] = Reference([[type_target_critical\tp_building.lua]])
GameData["type_ext"]["type_target_weapon"] = Reference([[type_target_weapon\tp_building_under_construction.lua]])
GameData["type_ext"]["unit_type_list"]["0x64A5E123"] = [[defence_building]]
GameData["type_ext"]["unit_type_list"]["0x64E13F3B"] = [[building]]
GameData["ui_ext"] = Reference([[ebpextensions\ui_ext.lua]])
GameData["ui_ext"]["ghost_enable"] = true 
GameData["ui_ext"]["help_text"] = "$152950"
GameData["ui_ext"]["hotkey_name"] = [[axis_bunker]]
GameData["ui_ext"]["icon_name"] = [[buildings\building_axis_bunker]]
GameData["ui_ext"]["minimap_enable"] = true 
GameData["ui_ext"]["minimap_teamcolor"] = true 
GameData["ui_ext"]["obb_selectable"] = true 
GameData["ui_ext"]["occlusion_state"] = [[occlude_others]]
GameData["ui_ext"]["screen_name"] = "$152951"
GameData["ui_ext"]["selection_name"] = [[building]]
GameData["ui_ext"]["selection_type"] = [[single_entity_select]]
GameData["ui_ext"]["speaker"]["code_1"] = [[bld]]
GameData["ui_ext"]["speech_code_2"]["code_1"] = [[bk]]
GameData["ui_ext"]["speech_code_3"]["code_1"] = [[bnk]]
GameData["upgrade_ext"] = Reference([[ebpextensions\upgrade_ext.lua]])
GameData["upgrade_ext"]["number_of_standard_slots"] = 1
GameData["upgrade_ext"]["standard_upgrades"]["upgrade_01"] = [[upgrade\axis\axis_bunker_mg42_addition.lua]]
GameData["upgrade_ext"]["standard_upgrades"]["upgrade_02"] = [[upgrade\allies\cp_aide_station_upgrade_axis.lua]]
GameData["upgrade_ext"]["standard_upgrades"]["upgrade_03"] = [[upgrade\axis\axis_bunker_to_repair_facility.lua]]
